body{
	margin: 0px;
	scrollbar-arrow-color : #74AF59;
	scrollbar-face-color : #000;
	scrollbar-highlight-color : #809A47;
	scrollbar-3dlight-color : #000000;
	scrollbar-shadow-color : #4D7939;
	scrollbar-darkshadow-color : #000000;
	scrollbar-track-color : #000000;
	background-color: #FF;
}
li{
list-style: none;
}
a:link{
font-weight: bold;
color: #c69200;
text-decoration: underlined;
}
a:visited {
font-weight: bold;
color: #c69200;
text-decoration: underlined;
}
a:hover {
font-weight: bold;
color: #213c89;
text-decoration: underlined;
}
a:active {
font-weight: bold;
color: #213c89;
text-decoration: underlined;
}
.menu{
	vertical-align: top;
	font-family: helvetica;
	font-size: 11px;
	color: #213c89;
	padding-top: 4px;
	padding-bottom: 4px; 
}
.footer{
	vertical-align: bottom;
	font-size: 10px;
	font-family: helvetica;
	color: #00;
	padding: 8px;
}